Subject: Re: bug#36369: Master doesn't use its pdump

From: Richard Stallman <[email-masked]>
Date: Wed, 26 Jun 2019 22:43:00 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > This seems like a bug, though.
  > > I have always done make -k emacs, because
  > > it avoids building a lot of stuff I don't need.
  > > Running make in the TLD will take longer.

  > I think that was something exceptional.

It probably leim or some other such directory.  Building in the TLD
builds that.  But I did not keep track of how much time it takes
nowadays.

It still seems like unnecessary fragility.  Can't this be fixed?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)